Subject: FW: Non-terminated deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Jan 2002 06:38:25 -0800 (PST)

Just for gas?

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Thursday, January 10, 2002 7:50 AM
To:	Brackett, Debbie R.
Subject:	Non-terminated deals

Debbie,

The credit committee needs to get some information from us that I could use your help with.  Can I get a dump of the non-terminated deals into excel and I will format it from there.  The information they need to see are the counterparty name, cash flows (MTM value) and positions.
As always, they need it by 11:00 this morning so if you could let me know if this is something your group could provide me with I would appreciate it. 

Thanks

Kam

x3-5781